package be.msyben.vinylManager.tools.discogs.entities;

import java.io.Serializable;

public final class Submitter implements Serializable {
    private static final long serialVersionUID = -5820167645710863601L;
    private String resource_url;
    private String username;

    public String getResource_url() {
        return resource_url;
    }

    public void setResource_url(String resource_url) {
        this.resource_url = resource_url;
    }

    public String getUsername() {
        return username;
    }

    public void setUsername(String username) {
        this.username = username;
    }

    @Override
    public String toString() {
        return "Submitter{" + "resource_url=" + resource_url + ", username=" + username + '}';
    }
    
}
